for (const l of document.querySelectorAll(".downloadLink")) {
  l.addEventListener("click",
    function(e) {
        const locale = location.href.split('/')[3];
        let url = "/thank-you/"
        if (locale != "download") {
          url = "/" + locale + url
        }
        addEventListener("focus", function() {
          location = url;
        });
    }
  );
}
